.sec1{
    padding: 50px 0;
}
.commintment-content h3{
    font-size: 36px;
    color: #54555A;
    max-width: 350px; 
    line-height: 34px;
    margin-bottom: 15px;
}
.commintment-content h3 span{
    color: #E22318;
}
.commintment-content p{
    color: #54555A;
    font-size: 18px;
    margin-bottom: 0;
}
.sec1 .col-lg-6:first-child{
    padding-right: 20px;
}
.sec2{
    background: #54555A;
    padding: 50px 0;
}
.sec2 .commintment-content p{
    color: #ffffff;
}
@media(min-width:1200px) and (max-width:1399px){
    .social-commitment-sec .container{
        max-width: 1090px;
    }
    .sec2 .col-lg-7{
        flex: 0 0 auto;
        width: 53%;
        margin-left: auto;
    }
    .sec2 .col-lg-5{
        flex: 0 0 auto;
        width: 46%;
    }
}
@media(max-width:767px){
    .commintment-content p{
        font-size: 16px;
    }
    .sec2 .sec-img{
        margin-top: 20px;
    }
    .sec1 .sec-img{
        margin-bottom: 15px;
    }
    .sec1 .col-lg-6:first-child{
        padding-right: 25px;
    }
    .sec1 .commintment-content h3{
        display: none;
    }
    .sec1{
        padding-top: 0;
    }
    .sec3{
        padding-top: 30px;
    }
}